@charset "utf-8";
/* CSS Document */
.christmas-banner-wrap{
	height: 1001px;
	background:url(/promotions/images/2019-christmas/christmas-banner.png) center top no-repeat #9f041e;
	background-size:cover;
	padding-bottom:60px;
}
.christmas-banner-wrap:after{
	position: absolute;
	display:block;
	content:"";
	width: 100%;
	height: 649px;
	background:url(/promotions/images/2019-christmas/christmas-banner-bottom.png) center top no-repeat;
	background-size:100% 100%;
	bottom:-100px;
	z-index: 1;
}
.christmas-banner-wrap .home{
	line-height:60px;
}
.christmas-banner-wrap .home a{
	display:inline-block;
}
.christmas-banner-top{
	position: relative;
	width: 60%;
	margin:255px auto 0;
	color: #fff;
	text-align: center;	
	z-index: 2;
}
.christmas-banner-top h1{
	font-size:3.375rem;
	font-weight: bold;
	text-transform: uppercase;
}
.christmas-banner-top .slogan{
	padding:40px 0;
	font-size:2.125rem;
}
.christmas-banner-top .slogan span{
	color: #01d106;
	font-weight:bold;
}
.christmas-banner-top .subtitle{
	display:inline-block;
	line-height: 30px;
	font-size:1.25rem;
	font-style: italic;
}


.christmas-content-wrap{
	background: url(/promotions/images/2019-christmas/black-friday-content-bg.png) center no-repeat fixed #9f041e;
	background-size: cover;
	padding: 30px 0 60px;
}
.christmas-content-wrap:before{
	position:absolute;
	display:block;
	content:"";
	width: 100%;
	height: 424px;
	background: url(/promotions/images/2019-christmas/black-friday-content-bg-1.png) center top no-repeat;
	background-size: 100% auto;
	left: 0;
	top: 0;
}
.christmas-content-wrap:after{
	position:absolute;
	display:block;
	content:"";
	width: 100%;
	height: 570px;
	background: url(/promotions/images/2019-christmas/black-friday-content-bg-2.png) center top no-repeat;
	background-size: 100% auto;
	left: 0;
	bottom: 0;
}
.christmas-content-wrap .inner-full-width{
	z-index:1;
}
.christmas-content-wrap h2{
	position: relative;
	width:100%;
	max-width: 1098px;
	height: 42px;
	margin: 0 auto 50px;
	background: url(/promotions/images/2019-christmas/black-friday-content-title-bg.png) center no-repeat;
	font-size: 1px;
	font-weight: bold;
	text-align: center;
	color: transparent;
}
.christmas-content-wrap h2:after{
	position: absolute;
	display:inline-block;
	content:"";
	width: 100%;
	height: 42px;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.christmas-content-wrap .lottery-title:after{
	background: url(/promotions/images/2019-christmas/lottery-title.png) center no-repeat;
}
.christmas-content-wrap .best-deals-title:after{
	background: url(/promotions/images/2019-christmas/christmas-buy-title.png) center no-repeat;
}

.christmas-lottery-wrap:before{
	position: absolute;
	display: block;
	content:"";
	width: 100%;
	max-width: 271px;
	height: 70%;
	background: url(/promotions/images/2019-christmas/black-friday-bg-pendant3.png) left top no-repeat;
	background-size:auto 100%;
	bottom:-600px;
	left: 0;
}
.christmas-lottery-wrap:after{
	position: absolute;
	display: block;
	content:"";
	width: 100%;
	max-width: 432px;
	height: 40%;
	background: url(/promotions/images/2019-christmas/black-friday-bg-pendant4.png) right top no-repeat;
	background-size:auto 100%;
	bottom:-700px;
	right: 0;
}

.christmas-lottery-bg{
	max-width: 720px;
	padding:20px 30px 50px;
	margin: 0 auto 60px;
	background-color: #9c0707;
	border-radius: 10px;
	box-shadow: 0px 0px 10px #800101;
	text-align: center;
}
.christmas-lottery-bg h3{
	position: relative;
	width:95%;
	height: 50px;
	line-height:50px;
	background-color:#e7003e;
	border-radius: 30px;
	font-size:1.25rem;
	color:#fff;	
}
.christmas-lottery-bg h3:before{
	position:absolute;
	content:"";
	width: 39px;
	height: 71px;
	background: url(/promotions/images/2019-christmas/black-friday-content-title-bg1.png) no-repeat;
	top: -10px;
	left: 10px;
}
.christmas-lottery-bg h3:after{
	position:absolute;
	content:"";
	width: 39px;
	height: 71px;
	background: url(/promotions/images/2019-christmas/black-friday-content-title-bg1.png) no-repeat;
	top: -10px;
	right: 5px;
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.christmas-lottery-bg .share{
	margin: 20px 0;
	font-size:1.125rem;
	color:#ffe401;
}
.christmas-lottery-bg .share a{
	display:inline-block;
	height: 20px;
	line-height: 20px;
	padding:0 20px;
	margin-left: 30px;
	background-color:#39579a;
	font-size:0.75rem;
	color:#fff;
	text-transform: uppercase;
}
.christmas-lottery-bg .share a i{
	margin-right:5px;
}
.christmas-lottery-bg .share a:hover{
	text-decoration:none;
	background-color:#2c4c93;
}
.christmas-lottery{
	position: relative;
	display: inline-block;
	width:640px;
	height: 555px;
	background: url(/promotions/images/2019-christmas/black-friday-lottery-bg.png) center no-repeat;
}
.christmas-lottery:after{
	position: absolute;
	display:block;
	content:"";
	width:100%;
	height: 555px;
	background: url(/promotions/images/2019-christmas/black-friday-lottery-bg1.png) center no-repeat;
	top:0;
	left: 0;
	animation: changeLight 1s infinite;
	-webkit-animation: changeLight 1s infinite;
}
@keyframes changeLight{
	0%   { opacity: 0; }
	40%  { opacity: 0; }
	50%  { opacity: 1; }
	90%  { opacity: 1; }
	100% { opacity: 0; }
}
@-webkit-keyframes changeLight{
	0%   { opacity: 0; }
	40%  { opacity: 0; }
	50%  { opacity: 1; }
	90%  { opacity: 1; }
	100% { opacity: 0; }
}
.christmas-lottery ul{
	position: absolute;
	width: 100%;
	max-width: 572px;
	height: 471px;
	margin-top: 35px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 1;
}
.christmas-lottery ul li{
	float: left;
	width:33.333333%;
	padding:2px;
	
}
.christmas-lottery ul li .lottery-content{
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	height: 154px;
	padding-bottom: 15px;
	background: url(/promotions/images/2019-christmas/lottery-bg.png) no-repeat;
	background-size:100% 100%;
	text-align: center;
	justify-content: center;
	align-items:center;
	-webkit-box-pack: center;
    -webkit-box-align: center;
	-ms-align-items: center;
	-ms-justify-content: center;
}
.christmas-lottery ul li .lottery-content div{
	max-width:100%;
}
.christmas-lottery ul li .lottery-content div>span{
	display: block;
	padding: 0 8px;
	line-height: 14px;
	font-size:0.75rem;
}
.christmas-lottery ul li.active .lottery-content {
 position:relative;
 border-radius:28px;
 border:#00ecff solid 5px;
}
.christmas-lottery ul li.active .lottery-content:before {
 position:absolute;
 display:inline-block;
 content:"";
 width:100%;
 height:100%;
 border-radius:20px;
 background-color:rgba(0,139,200,.2);
 top:0;
 left:0;
}
.christmas-lottery ul li.prize-1 img {
 margin-bottom:10px;
}
.christmas-lottery ul li.prize-2 img,
.christmas-lottery ul li.prize-7 img {
 margin-bottom:15px;
}
.christmas-lottery ul li.prize-4 img,
.christmas-lottery ul li.prize-6 img {
 margin-bottom:5px;
}
.christmas-lottery ul li.prize-3 img,
.christmas-lottery ul li.prize-8 img,
.christmas-lottery ul li.prize-5 img {
 margin-bottom:20px;
}
.christmas-lottery ul li.start img {
 display:inline-block;
 border-radius:50%;
 box-shadow:#170303 3px 3px 5px;
}
.christmas-lottery ul li.start:active img {
 box-shadow:#170303 1px 1px 2px;
}
.christmas-lottery ul li.start .lottery-content {
 background:url(/promotions/images/2019-christmas/black-friday-lottery-start-bg.png) center no-repeat;
 background-size:auto;
 padding-bottom:0;
 cursor:pointer;
}


.best-deals-content-wrap:before{
	position: absolute;
	display: block;
	content:"";
	width: 100%;
	max-width: 282px;
	height: 353px;
	background: url(/promotions/images/2019-christmas/black-friday-bg-pendant5.png) left top no-repeat;
	background-size:auto 100%;
	top:50%;
	left: 0;
}
.best-deals-content-wrap:after{
	position: absolute;
	display: block;
	content:"";
	width: 100%;
	max-width: 423px;
	height: 17%;
	background: url(/promotions/images/2019-christmas/black-friday-bg-pendant6.png) right top no-repeat;
	background-size:auto 100%;
	top:50%;
	right: 0;
}

.best-deals-content-wrap .subtitle{
	font-size: 1.875rem;
	color: #fff;
	text-align:center;
}
.best-deals-content-wrap .subtitle span{
	font-size: 2.625rem;
	color: #01d106;
}
.off-content-wrap{
	width:100%;
	max-width: 1092px;
	height: 687px;
	background: url(/promotions/images/2019-christmas/black-friday-off-bg.png) center no-repeat;
	padding:45px 20px 20px;
	margin: 50px auto 0;
	text-align:center;
}
.off-content-wrap .off-content .col-2-1{
	padding:20px 30px;
}
.off-content-wrap .off-product{
	display: inline-block;
	width: 420px;
	height: 417px;
	padding: 15px 25px;
	border-top: 2px solid #d2b887;
	border-left: 2px solid #d2b887;
	border-bottom: 1px solid #d2b887;
	border-right: 1px solid #d2b887;
    border-radius: 30px;
	background-color:rgba(237,239,244,0.9);
}
.off-content-wrap .off-product ul{
	min-height: 96px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.off-content-wrap .off-product ul li{
	position: relative;
	line-height: 30px;
	padding-left: 15px;
	font-size:1rem;
	color:#333;
	text-align: left;
}
.off-content-wrap .off-product ul li:before{
	position: absolute;
	display:inline-block;
	content:"";
	width:6px;
	height: 6px;
	background-color:#333;
	border-radius: 50%;
	top:11px;
	left: 0;
}
.off-content-wrap .off-product .current-price{
	position: relative;
	font-size:2.125rem;
	font-weight:bold;
	color:#e70121;
}
.off-content-wrap .off-product .current-price span{
	font-size:1.625rem;
}
.off-content-wrap .off-product .original-price{
	font-size:1.25rem;
	text-decoration: line-through;
	color: #424242;
}
.off-content-wrap .off-product a.buybtn{
	display:inline-block;
	width: 208px;
	height: 50px;
	border-radius: 15px;
	line-height: 50px;
	background: #e70121;
	margin-top: 20px;
	font-size:1.25rem;
	color:#fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.off-content-wrap .off-product a.buybtn:hover{
	text-decoration:none;
	background-color:#d4001e;
}
.off-content-50-wrap{
	height:1152px;
	background:url(/promotions/images/2019-christmas/black-friday-50off-bg.png) center no-repeat;
}

.christmas-content-wrap .foot{
	background-color:transparent;
	margin-top:60px;
	font-size:1.25rem;
	color:#fff;
	text-align: center;
}

.lottery-fixed-wrap{
	width:100%;
	height: 100%;
	position: fixed;
	top:0;
	left: 0;
	background-color:rgba(0,0,0,0.5);
	z-index: 3;
	overflow-y: scroll;
}
.lottery-fixed{
	position: relative;
	width: 720px;
	top: 300px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.lottery-fixed-content{
	position: relative;
	padding:115px 50px 70px;
	border-radius: 20px;
	background: url(/promotions/images/2019-black-friday/lottery-grilimg.png) bottom 20px left 10px no-repeat #ffcb2b;
	text-align: center;
	z-index: 3;
}
.lottery-fixed-content:before{
	position:absolute;
	display:block;
	content:"";
	width: 875px;
	height: 824px;
	background-image:url(/promotions/images/2019-black-friday/lottery-topbg.png);
	top:-269px;
	left: 0;
	z-index: -1;
}
.lottery-fixed-content:after{
	position:absolute;
	display:block;
	content:"";
	width: 875px;
	height: 824px;
	background-image:url(/promotions/images/2019-black-friday/lottery-bottombg.png);
	top:-175px;
	left: -75px;
	z-index: -1;
}
.lottery-fixed-content .description{
	line-height: 36px;
	margin: 30px 0 40px;
	font-size: 1.375rem;
	color:#333;
	text-shadow: 1px 1px 0 #fff1c4;
}
.lottery-fixed-content .description .note{
	display: block;
	font-size: 80%;
	color: #d60203;
}
.lottery-fixed-content .description a.shopnow{
	font-size: 
	padding: 20px 40px;
}
.lottery-fixed-content .code{
	display:inline-block;
	width:80%;
	text-align:left;
	margin-bottom: 30px;
}
.lottery-fixed-content .code span{
	display:inline-block;
	padding-left:30px;
	margin-bottom: 10px;
	font-size:1rem;	
	color:#333;
	text-transform: uppercase;
}
.lottery-fixed-content .show-code-wrap{
	font-size:0;
}
.lottery-fixed-content .show-code-wrap .show-code{
	display:inline-block;
	height: 46px;
	line-height: 46px;
	vertical-align: middle;
}
.lottery-fixed-content .show-code-wrap .codetext{
	width: 80%;	
	background-color:#fff;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	padding-left:30px;
	font-size: 1.25rem;
	color:#565656;
}
.lottery-fixed-content .show-code-wrap .copybtn{
	width:20%;
	background-color:#ff4b13;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	font-size:1.125rem;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	-weblit-transition: all 0.3s;
	transition: all 0.3s;
	border: none;
    cursor: pointer;
}
.lottery-fixed-content .show-code-wrap .copybtn:hover{
	text-decoration:none;
	background-color:#ef3e08;
}
.lottery-fixed-content .downbtn{
	display:inline-block;
	width:180px;
	height: 50px;
	line-height: 50px;
	background-color:#0575ff;
	margin-top: 10px;
	font-size:1.125rem;
	color:#fff;
	-weblit-transition: all 0.3s;
	transition: all 0.3s;
}
.lottery-fixed-content .downbtn:hover{
	text-decoration:none;
	background-color:#046beb;
}
.lottery-fixed-content .lottery-close{
	position: absolute;
	display:inline-block;
	width: 42px;
	height: 42px;
	background-image: url(/promotions/images/2019-black-friday/lottery-close.png);
	cursor: pointer;
	top: -80px;
	right: -30px;
}

.lottery-fixed-content .lotsharebtn{
	display: block;
    width: 30%;
    color: #fff;
    padding: 5px 0px;
    margin: 20px auto 30px;
    background-color: #39579a;
    text-shadow: none;
}
.lottery-fixed-content .lotsharebtn i{
	margin-right: 10px;
}
.lottery-fixed-content .lotsharebtn:hover{
	text-decoration: none;
	background-color: #456bbf;
}

@media screen and (max-width:1600px) {
	.christmas-banner-wrap:after{
		background-size:auto 100%;
	}
	.christmas-lottery ul li p.lottery-5{
		background-position:-192px -158px;
	}
	.christmas-lottery-wrap:before{
		height:40%;
	}
	.christmas-lottery-wrap:after{
		height:25%;
	}
	.best-deals-content-wrap:before{
		height:8%;
	}
	.best-deals-content-wrap:after{
		height:12%;
	}
	.lottery-fixed-content{
		padding-bottom:50px;
	}
	.lottery-fixed-content .description{
		margin:20px 0 25px;
	}
}

@media screen and (max-width:1280px) {
html{
	font-size:14px;
}
.best-deals-content-wrap:after{
	display: none;
}
.christmas-content-wrap h2{
	background-size:100% auto;
}

.christmas-content-wrap h2:after{
	-webkit-transform:translateX(-50%) scale(0.8,0.8);
	transform:translateX(-50%) scale(0.8,0.8);
}
.off-content-wrap{
	background-size:100% 100%;
	margin-top:40px;
}
.christmas-content-wrap .foot{
	margin-top:30px;
}
}
@media screen and (max-width:1200px) {
.christmas-content-wrap:before, .christmas-content-wrap:after, .christmas-lottery-wrap:before, .christmas-lottery-wrap:after, .best-deals-content-wrap:before{
		display: none;
	}
}

@media screen and (max-width:1023px) {
html{
	font-size:12px;
}
.inner-full-width{
	min-width: 768px;
}
.black-friday-banner-top img{
	max-width:90%;
	height: auto;
}
.black-friday-banner-top .slogan{
	font-size:1.875rem;
}
.black-friday-banner-top .subtitle{
	width:70%;
}
.black-friday-banner-subscribe h3{
	background-size:100% 100%;
}
.christmas-content-wrap h2:after{
	-webkit-transform: translateX(-50%) scale(0.6,0.6);
	transform: translateX(-50%) scale(0.7,0.7);
}
.off-content-wrap{
	height:auto;
	background:none;margin-top:20px;
}
.off-content-wrap .off-tag{
	margin-bottom:20px;
}
.off-content-wrap .off-content .col-2-1{
	width:100%;
	padding:10px 0;
}
.off-content-wrap .off-product{
	height:auto;
	padding:30px 25px;
}
.off-content-wrap .off-product ul{
	min-height:auto;
}

.christmas-content-wrap .foot{
	margin-top:20px;
}
}














